server:
  port: 9089
spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      # 数据源配置
      username: root
      password: '123456'
      url: jdbc:mysql://localhost:3306/test?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&characterSetResults=UTF-8&autoReconnect=true&rewriteBatchedStatements=true&serverTimezone=Asia/Shanghai
      driver-class-name: com.mysql.cj.jdbc.Driver

##      金仓数据库
#      username: SYSTEM
#      password: 123456
#      url: jdbc:kingbase://192.168.1.204:54321/ipfcstV3
#      driver-class-name: com.kingbase.Driver


version: @project.version@